body {
	padding: 0 !important;
	margin: 0 !important;
	font-family: "Roboto", sans-serif !important;
	color: #FFFFFF !important;
	background: #00050F !important;
}

h1 {
	font-size: 7.1rem !important;
	font-family: "Roboto", sans-serif !important;
}

h2 {
	font-size: 2.3rem !important;
}

h3 {
	font-size: 1.9rem !important;
}

p {
	font-size: 1.2rem !important;
}

/*"footer p" is a decandent selector, parent/child selecter is for ul li*/

.copyright-text {
	font-size: 0.75rem !important;
	text-align: left !important;
}
.container {
	width: 95% !important;
	margin: 0 auto !important;
	overflow: auto !important;
}
.header {
	display: flex !important;
	flex-direction: row !important;
	justify-content: space-between !important;
	align-items: center !important;
}

.button {
	background-color: transparent !important;
	border: 0.5pt solid #FFFFFF !important;
	color: #FFFFFF !important;
	padding: 0px 25px !important;
	text-align: center !important;
	text-decoration: none !important;
	display: inline-block !important;
	font-size: 12px !important;
	margin: 20px 2px !important;
	cursor: pointer !important;
	border-radius: 40px !important;
}

.button:hover {
	color: #939393 !important;
	border: 0.7pt solid #939393 !important;
	font-weight: bold !important;
	text-decoration: none !important;
}

.button:focus {
	outline: none !important;
}

.imperium-logo {
	width: 550px !important;
	display: block !important;
	align-content: center !important;
	margin: 20px 20px 20px 20px !important;
	justify-content: center !important;
}
.navbar {
	display: flex !important;
	flex-direction: row !important;
	flex: 1 !important;
	justify-content: flex-end !important;
}

.stacked {
	display: flex !important;
	flex-direction: column !important;
	align-items: flex-start !important;
	text-align: left !important;
	line-height: 1.2;
}

.navbar a {
	padding: 1rem !important;
	color: #FFFFFF !important;
	text-decoration: none !important;
	font-weight: 600 !important;
}

.navbar a:hover {
	color: #939393 !important;
}

.osis-imperium a {
	width: 80px !important;
	font-size: 2.1rem !important;
	text-decoration: none !important;
	font-family: "Roboto Condensed", sans-serif !important;
	font-weight: bold !important;
	color: #FFFFFF !important;
	margin-top: 20px !important;
}

.osis-imperium a:hover {
	color: #939393 !important;
}

.main-content-before-scroll {
	display: flex !important;
	justify-content: space-between !important;
	align-items: center !important;
	text-align: center !important;
	gap: 20px !important;
	padding: 20px !important;
	margin-top: 40px !important;
}

img {
	width: 100% !important;
	height: auto !important;
}

.charity {
	display: flex !important;
	flex-direction: column !important;
}

.charity h1 {
	align-self: flex-end !important;
	padding: 0 !important;
	margin: 7% 0 0 0 !important;
	font-weight: bold !important;
}

.charity p {
	align-self: flex-start !important;
	padding-left: 10% !important;
	padding-top: 2% !important;
	padding-bottom: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-right: 30% !important;
}

.charity-img {
	align-self: center !important;
}

.sports-week h1 {
	align-self: flex-end !important;
	padding: 7% 0 0 0 !important;
	margin: 0 !important;
	font-weight: bold !important;

}

.sports-week p {
	align-self: flex-end !important;
	text-align: right !important;
	padding-right: 10% !important;
	padding-left: 40% !important;
	padding-top: 2% !important;
	padding-bottom: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.sports-week-img {
	align-self: center !important;
}

.worship-night h1 {
	align-self: flex-end !important;
	padding: 0 !important;
	margin: 7% 0 0 0 !important;
	font-weight: bold !important;

}

.worship-night-text1 {
	align-self: flex-start !important;
	padding-left: 10% !important;
	padding-top: 2% !important;
	padding-bottom: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-right: 40% !important;
}

.worship-night-img {
	align-self: center !important;
}

.worship-night-text2 {
	align-self: flex-start !important;
	padding-left: 40% !important;
	padding-top: 2% !important;
	padding-bottom: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-right: 10% !important;
}

.rectangle-bg {
	width: 100% !important;
	height: 300px !important;
	background-color: #121B2C !important;
	display: flex !important;
	flex-direction: column !important;
	justify-content: flex-end !important;
	padding-bottom: 0 !important;
	margin-top: 10% !important;
}

.footer {
	display: flex !important;
	flex-direction: row !important;
	justify-content: space-between !important;
	margin-top: 200px !important;
	width: 95% !important;
	margin: 0 auto !important;
	overflow: auto !important;
}

.footer a {
	font-family: "Roboto", sans-serif !important;
	color: #939393 !important;
	font-size: 15px !important;
}

.footer a:hover {
	color: #FFFFFF !important;
}

.left-footer {
	display: flex !important;
	flex-direction: column !important;
	justify-content: flex-start !important;
	margin-top: 0 !important;
	margin-bottom: 30px !important;
}

.text-image-left-footer {
	display: flex !important;
	flex-direction: row !important;
	justify-content: flex-start !important;
}

.serve-lead-inspire-footer {
	font-size: 2rem !important;
}

.small-imperium-logo {
	width: 65px !important;
	height: 65px !important;
	margin-top: 35px !important;
	margin-left: -23px !important;
}

.right-footer {
	display: flex !important;
	flex-direction: column !important;
	justify-content: flex-end !important;
	padding-top: 30px !important;
	padding-bottom: 30px !important;
	margin-bottom: 80px !important;
}

.first-row {
	display: flex !important;
	flex-direction: row !important;
	justify-content: flex-end !important;
}

.second-row {
	display: flex !important;
	flex-direction: row !important;
	justify-content: flex-end !important;
}

.first-row a, .second-row a {
	padding-left: 1.8rem !important;
	padding-right: 1.8rem !important;
	padding-top: 1rem !important;
	padding-bottom: 1rem !important;
}

.btn {
	display: block !important;
	width: 120px !important;
	height: 30px !important;
	padding: 0.55rem 0.35rem 0.2rem !important;
	text-align: center !important;
	text-decoration: none !important;
	color: #000000 !important;
	background-color: #92C9D7 !important;
	border: 2px solid transparent !important;
	border-radius: 40px !important;
}

.nav-button {
	position: absolute !important;
	top: 50% !important;
	transform: translateY(-50%) !important;
	background-color: rgba(0, 0, 0, 0.6) !important;
	color: white !important;
	border: none !important;
	padding: 1rem !important;
	cursor: pointer !important;
	border-radius: 9999px !important;
	font-size: 1.5rem !important;
	line-height: 1 !important;
	z-index: 10 !important;
	transition: background-color 0.3s ease, transform 0.3s ease !important;
	display: flex !important;
	align-items: center !important;
	justify-content: center !important;
	width: 3rem !important;
	height: 3rem !important;
}

.nav-button:hover {
	background-color: rgba(0, 0, 0, 0.8) !important;
	transform: translateY(-50%) scale(1.1) !important;
}


/* ------------------------- */
/* Responsive: max-width 992px */
/* ------------------------- */
@media (max-width: 992px) {
	body {
	padding: 0 !important;
	margin: 0 !important;
	font-family: "Roboto", sans-serif !important;
	color: #FFFFFF !important;
	background: #00050F !important;
	}
    .container {
        width: 100% !important;
    }

    .header {
        flex-direction: row !important;
        align-items: center !important;
        text-align: center !important;
    }

    .stacked {
        display: flex !important;
        flex-direction: column !important;
        align-items: flex-start !important;
        text-align: left !important;
    }

    .osis-imperium a {
        font-size: 1rem !important;
        margin-top: 10px !important;
    }

    .navbar {
        flex-direction: row !important;
        align-items: flex-end !important;
        gap: 5px !important;
        padding: 10px 0 !important;
    }

    .navbar a {
        padding: 0.25rem !important;
        font-size: 0.4rem !important;
    }

    .button {
        font-size: 0.25rem !important;
        padding: 0rem 0.5rem !important;
        margin: 0 !important;
    }

    .imperium-logo {
        width: 60% !important;
        margin: 0.05rem 0 !important;
    }
	.our-events {
		font-weight: bold;
	}
    h1 {
        font-size: 2rem !important;
    }

    h2 {
        font-size: 1rem !important;
    }

    h3 {
        font-size: 0.8rem !important;
    }

    .rectangle-bg {
        height: auto !important;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
        margin-bottom: 0 !important;
    }

    .footer {
        flex-direction: row !important;
        align-items: center !important;
        text-align: center !important;
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }

    .left-footer p {
        font-size: 0.3rem !important;
    }

    .text-image-left-footer {
        flex-direction: row !important;
        align-items: flex-start !important;
    }

    .serve-lead-inspire-footer {
        font-size: 0.8rem !important;
        text-align: left !important;
    }

    .small-imperium-logo {
        width: 23px !important;
        height: 23px !important;
        margin: 15px 0 0 0 !important;
    }

    .right-footer {
        flex-direction: column !important;
        align-items: flex-end !important;
        margin-bottom: 0 !important;
    }

    .first-row,
    .second-row {
        flex-direction: row !important;
        align-items: center !important;
    }

    .first-row a {
        padding: 0.2rem 0.1rem !important;
        font-size: 0.4rem !important;
    }

    .second-row a {
        padding: 0.2rem 0.1rem 0rem 0.1rem !important;
        font-size: 0.4rem !important;
        margin-bottom: 3rem !important;
    }

    .copyright-text {
        margin-bottom: 0 !important;
    }
	.charity h1 {
		font-family: "Roboto", sans-serif !important;
		align-self: flex-start !important;
	}
	.charity p, .sports-week p,.worship-night p {
	align-self: center !important;
	text-align: justify !important;
	padding-right: 5% !important;
	padding-left: 5% !important;
	padding-top: 2% !important;
	padding-bottom: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	font-size: 0.8rem !important;
	}
}